<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.SuperFileManager" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
        <item name="android:windowBackground">@color/white</item>
        <item name="colorPrimary">@color/white</item>
    </style>

    <style name="Theme.SuperFileManager" parent="Base.Theme.SuperFileManager">

    </style>

    <style name="splash.theme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_bp</item>
        <item name="android:windowFullscreen">false</item>
    </style>

    <style name="FullScreenTheme.Null" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowBackground">#00000000</item>

        <item name="android:windowFullscreen">false</item>
        <!-- true -->
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowDisablePreview">true</item>

        <!-- 透明掉状态栏，设置为true，状态栏有阴影，false则无阴影 -->
        <item name="android:windowTranslucentStatus" tools:ignore="NewApi">false</item>
        <!-- 设置状态栏颜色为透明色 -->
        <item name="android:statusBarColor" tools:ignore="NewApi">@android:color/transparent</item>
        <item name="android:windowAnimationStyle">@style/activity_no_anim</item>
        <!-- 窗体没有边框 -->
        <item name="android:windowFrame">@null</item>
        <!-- 窗体不包含标题栏 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 窗体悬浮 -->
        <!--        <item name="android:windowIsFloating">true</item>-->
        <!-- 自定义TitleBar时去掉多余的阴影-->
        <item name="android:windowContentOverlay">@null</item>
        <!-- 不允许窗体背景变暗-->
        <item name="android:backgroundDimEnabled">false</item>
        <!-- 窗体切换无动画-->
        <item name="android:windowNoDisplay">false</item>
    </style>

    <style name="activity_no_anim" parent="@android:style/Animation.Activity">
        <item name="android:activityOpenEnterAnimation">@null</item>
        <item name="android:activityOpenExitAnimation">@null</item>
        <item name="android:activityCloseEnterAnimation">@null</item>
        <item name="android:activityCloseExitAnimation">@null</item>
        <item name="android:taskOpenEnterAnimation">@null</item>
        <item name="android:taskOpenExitAnimation">@null</item>
        <item name="android:taskCloseEnterAnimation">@null</item>
        <item name="android:taskCloseExitAnimation">@null</item>
        <item name="android:taskToFrontEnterAnimation">@null</item>
        <item name="android:taskToFrontExitAnimation">@null</item>
        <item name="android:taskToBackEnterAnimation">@null</item>
        <item name="android:taskToBackExitAnimation">@null</item>
    </style>
    <style name="ProgressBarStyle">
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateBehavior">repeat</item>
        <item name="android:indeterminateDrawable">@android:drawable/progress_indeterminate_horizontal</item>
    </style>
    <style name="Theme.clean" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">#4DA9FF</item>
        <item name="colorPrimaryVariant">#4DA9FF</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="colorSecondary">#4DA9FF</item>
        <item name="colorSecondaryVariant">#4DA9FF</item>
        <item name="colorOnSecondary">@color/black</item>
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
    </style>


</resources>